﻿/* height */
.h0{height:0;}
.h2{height:2px;}
.h8{height:8px;}
.h57{height:57px;}

/* width */
.w0 {width:0;}
.w1{width:1px;}
.w18{width:18px;}
.w20{width:20px;}
.w25{width:25px;}
.w29{width:29px;}
.w700{width:700px;}
.w750{width:750px;}
.w34{width:34px;}

/* font size */
.f16{font-size:16px;} /* for size="3" */
.f10{font-size:10px;}/* for size="1" */